.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-250a8452-6cf7-8459-117c-2f01c56d3c74 {
border-radius: var(--border-radius-lg) !important;
font-size: var(--font-size-lg) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--danger) !important;
}
.lfr-layout-structure-item-cc793f37-f431-7c66-c676-4a347d0c98e1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ab2ddf2-52be-c1b4-d67f-e6fc5e4bbd24 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-331fade1-1d6a-a873-c489-8df9e5477093 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow-sm) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-3a21da71-fa2f-974a-99be-ad00e98252fc {
border-radius: var(--border-radius-sm) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--warning) !important;
}
.lfr-layout-structure-item-851bffbb-163c-d77f-dcd0-e2a384cbf55f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-851bffbb-163c-d77f-dcd0-e2a384cbf55f) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
text-align: center !important;
color: var(--success) !important;
}
.lfr-layout-structure-item-db535137-300e-1fcd-e86d-1a59d9d504c9 {
text-align: center !important;
}
.lfr-layout-structure-item-b663e835-bcda-c84a-6522-08836401e6c2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d514c406-f785-7c0d-ecea-0b8390af10df {
text-align: center !important;
}
.lfr-layout-structure-item-873c6c63-2b8b-8afb-4388-64e066209331 {
font-family: var(--font-family-sans-serif) !important;
}
.lfr-layout-structure-item-4f119a83-1dce-7cc8-15a6-4a7f93caad4b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-8ff61f06-e825-34f1-1487-01c479d69f71 {
text-align: center !important;
}
.lfr-layout-structure-item-734f3adc-3d44-6fe2-6664-1350e8855e7b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1908bfd3-f83a-9fe5-94d9-e83cd66b825f {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2f86ac9a-46a8-42ca-1757-e540a6ed2461 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9503b1fe-a061-a419-a340-ffa43573a657 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9503b1fe-a061-a419-a340-ffa43573a657) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
text-align: center !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-2501d801-51a7-f9f3-9bf7-bd13df6b2189 {
background-color: #FFFFFF00 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2501d801-51a7-f9f3-9bf7-bd13df6b2189) !important;
border-radius: var(--border-radius-lg) !important;
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
text-align: center !important;
color: var(--warning) !important;
}
.lfr-layout-structure-item-91639a00-8029-bd0a-fe0d-a4ea56dc5f5f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow) !important;
text-align: center !important;
}
.lfr-layout-structure-item-856414ed-ba3d-604a-7978-2394b34f0475 {
border-radius: var(--border-radius-sm) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--info) !important;
}
